Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Vulnérabilité dans #Microsoft #Edge, Mozilla #Firefox et Firefox ESR


mercredi 7 juin 2023

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions antérieures à 114.0.1823.41

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0440/


De multiples vulnérabilités ont été découvertes dans Mozilla Firefox et Firefox ESR. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une exécution de code arbitraire à distance.

  • Firefox versions antérieures à 114
  • Firefox ESR versions antérieures à 102.12

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0438/


 

Vulnérabilité dans #Microsoft #Edge, Mozilla #Firefox et Firefox ESR

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions antérieures à 114.0.1823.41

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0440/


De multiples vulnérabilités ont été découvertes dans Mozilla Firefox et Firefox ESR. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une exécution de code arbitraire à distance.

  • Firefox versions antérieures à 114
  • Firefox ESR versions antérieures à 102.12

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0438/


 

Vulnérabilité dans #Microsoft #Edge, Mozilla #Firefox et Firefox ESR

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions antérieures à 114.0.1823.41

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0440/


De multiples vulnérabilités ont été découvertes dans Mozilla Firefox et Firefox ESR. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une exécution de code arbitraire à distance.

  • Firefox versions antérieures à 114
  • Firefox ESR versions antérieures à 102.12

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0438/